@font-face {
	font-family: 'GoodDog';src: url('/wp-content/themes/monkeyworld/assets/fonts/gooddog.eot');src: url('/wp-content/themes/monkeyworld/assets/fonts/gooddog.eot?#iefix') ,url('/wp-content/themes/monkeyworld/assets/fonts/gooddog.ttf') format('truetype');
}

@font-face {
    font-family: 'gooddogregular';
    src: url('/wp-content/themes/monkeyworld/assets/fonts/gooddog-webfont.woff2') format('woff2'),
         url('/wp-content/themes/monkeyworld/assets/fonts/gooddog-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*
@font-face {
  font-family: 'ITCKabelStd-Bold';
  src: url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStd-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ITCKabelStd-Bold';
  src:  url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStd-Bold.otf')  format('opentype'), url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStd-Bold.ttf')  format('truetype'), url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStd-Bold.svg#ITCKabelStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/

@font-face {
    font-family: 'ITCKabelStd-Bold';
    src: url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStdBold.eot');
    src: url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStdBold.eot') format('embedded-opentype'),
         url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStdBold.woff2') format('woff2'),
         url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStdBold.woff') format('woff'),
         url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStdBold.ttf') format('truetype'),
         url('/wp-content/themes/monkeyworld/assets/fonts/ITCKabelStdBold.svg#ITCKabelStdBold') format('svg');
}


@font-face {
  font-family: 'BrandonGrotesque-Black';
  src: url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Black.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Black';
  src:  url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Black.otf')  format('opentype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Black.ttf')  format('truetype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'BrandonGrotesque-Bold';
  src: url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Bold';
  src:  url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Bold.otf')  format('opentype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Bold.ttf')  format('truetype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BrandonGrotesque-Medium';
  src: url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Medium.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Medium';
  src:  url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Medium.otf')  format('opentype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Medium.ttf')  format('truetype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'BrandonGrotesque-Regular';
  src: url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BrandonGrotesque-Regular';
  src:  url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Regular.otf')  format('opentype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Regular.ttf')  format('truetype'), url('/wp-content/themes/monkeyworld/assets/fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}










